Bug 67546 - up2date client hangs trying to run self.setArrorCursor()
Summary: up2date client hangs trying to run self.setArrorCursor()
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-27 06:03 UTC by John Hicks
Modified: 2015-01-07 23:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 20:07:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Hicks 2002-06-27 06:03:29 UTC
Description of Problem:
The up2date python script "gui.py" hangs with the following display 
on the console:

Traceback (innermost last):
  File "/usr/share/rhn/up2date_client/gui.py", line 832, in doInstallation
    self.setArrorCursor()
Attribute error: setArrorCursor

It appears that this is merely a typo: 
it should read "self.setArrorwCursor()".


Version-Release number of selected component (if applicable):
My version of up2date is 2.7.61

How Reproducible: 
Every time that line of the script is run.

Comment 1 Adrian Likins 2002-07-08 20:07:17 UTC
Should be fix in the next release (2.8.*, 2.9.*)


Note You need to log in before you can comment on or make changes to this bug.